#u3073
{
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	background: transparent url("../images/fondo-pag-alfa-2.jpg") no-repeat left top;
	background-size: cover;
}

#u3081
{
	background-color: #E51937;
	position: relative;
}

#u3081:hover
{
	background-color: #FF1938;
}

#u3082-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3089
{
	background-color: #E51937;
	position: relative;
}

#u3089:hover
{
	background-color: #FF1938;
}

#u3091-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u3097
{
	background-color: #E51937;
	position: relative;
}

#u3097:hover
{
	background-color: #FF1938;
}

#u3098-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u3105
{
	background-color: #E51937;
	position: relative;
}

#u3105:hover
{
	background-color: #FF1938;
}

#u3107-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u3115
{
	background-color: #E51937;
	position: relative;
}

#u3115:hover
{
	background-color: #FF1938;
}

#u3116-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u3121
{
	background-color: #E51937;
	position: relative;
}

#u3121:hover
{
	background-color: #FF1938;
}

#u3081.MuseMenuActive,#u3089.MuseMenuActive,#u3097.MuseMenuActive,#u3105.MuseMenuActive,#u3115.MuseMenuActive,#u3121.MuseMenuActive
{
	background-color: #E54F4E;
}

#u3122-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u3127
{
	background-color: #E51937;
}

#u3128
{
	background-color: #DCDCDC;
}

#u3128_align_to_page
{
	position: relative;
}

#u3076,#u3080,#u3088,#u3096,#u3104,#u3112,#u3120,#u3133
{
	background-color: transparent;
	position: relative;
}

#u3132-5
{
	background-color: transparent;
	text-align: right;
	position: relative;
}

#u3132,#u3132-2
{
	color: #7F7F7F;
}

#u3131-8
{
	background-color: transparent;
	text-align: right;
	color: #7F7F7F;
	position: relative;
}

#u3129
{
	background-color: #BEBEBE;
}

#u3130
{
	background-color: #969696;
}

#menuu3079,#menuu3087,#menuu3095,#menuu3103,#menuu3111,#menuu3119,#u3463
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3465-4
{
	background-color: transparent;
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	position: relative;
}

#u3466-4
{
	background-color: transparent;
	color: #00A5FF;
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	position: relative;
}

